*html{background-image:url(about:blank);background-attachment:fixed}
body{position:relative;padding:0;margin:0;color:#999;font:14px/1.8 "Microsoft YaHei",Arial,'\5b8b\4f53';background-color:#fff; margin:0 auto}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0}
img{border:none;-ms-interpolation-mode:bicubic}
em,i{font-style:normal}
ul,li{list-style:none}
a{color:#242424;text-decoration:none}
a:hover{text-decoration:none;}
.clear{clear:both}
.clearfix{display:block;zoom:1}
.clearfix:after{content:".";display:block;height:0;font-size:0;line-height:0;clear:both;visibility:hidden}
.o-h{overflow:hidden}
.p-r{position:relative}
.p-a{position:absolute}
.fl{float:left}
.fr{float:right}
.page_index1260 .wrapper{width:1260px}
.page_index1000 .wrapper{width:1000px;min-width:1000px;}
.page_index1000 .none,.ad-preloads{display:none}
.page_index860{width:860px;}
.page_index350{width:350px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt40{margin-top:40px;}
.mt0{ margin:0 auto;}
/*----------头部-----------*/

.dzb_top{ width:100%; background:#333333;  border-bottom:4px solid #5c5c5c;}
.dzb_top li{ float:left;  }
.dzb_top .fli{ padding-right:12px;}
.dzb_top .lli{  padding:0 12px;background:url(../images/dzb_top.png) -514px 16px no-repeat;}
.dzb_top .xli{ z-index:100; padding:0 7px 0 12px;background:url(../images/dzb_top.png) -514px 16px no-repeat;}
.xlia{ background:url(../images/dzb_top.png) 53px 18px no-repeat; padding-right:13px;}
.dzb_top li a{ color:#cdcccc; font-size:12px;height:42px;line-height:42px; display:inline-block;}
.po {  display:none;background: rgba(0,0,0,.8); *background-color:#000; width: 78px;position: absolute;left: 2px;top: 42px;text-align: center;line-height: 25px;padding-bottom: 4px; color:#fff;z-index:99;} 
.po p a{ height:22px; line-height:22px;z-index:99;}

.dzb_top li a:hover{ text-decoration:underline;}
.dzb_logo { background:url(../images/logo0.png) no-repeat; height:70px; display:block; width:566px; margin-right:40px;}
.searcher {width: 470px;height:40px;margin-top: 5px; z-index:100;}
* html .select {margin-top:1px; }
* html .btn {margin-top:1px; }
.searcher .select { float:left; }
.searcher .txt { float:left; margin-bottom:1px;}
.searcher .btn { float:left;}
.searcher .s_txt { background:#fff; border:1px #d92f32 solid; border-left:0px #d92f32 solid; width:317px; height:22px; line-height:22px; padding:8px 4px; vertical-align:middle;}
.searcher .s_btn { vertical-align:middle; width:65px; height:40px; overflow:hidden; font:0pt/1000px Arial; cursor:pointer; border:0 none; background:#d92f32 url(../images/dzb_top.png) 20px -99px no-repeat;}
.searcher .hot_key { line-height:26px; clear:left; word-spacing:normal; font-size:12px; white-space:nowrap; color:#666; width:365px; height:26px; overflow:hidden;}
.searcher .hot_key a { margin:0 3px; color:#333;}
.searcher .hot_key a:hover {color:#d92f32; text-decoration:underline;}
/* search select */
.one .selectbox-wrapper{ display:block; z-index:99;}
.selectbox-wrapper { display:none; position:absolute; background-color:#fff; border:1px solid #d92f32; text-align:left; z-index:99; width:75px; margin-top:-2px; border-top:0 none;top:41px; left:0px;}
.selectbox-wrapper ul li.selected { background-color:#f1f1f1;}
.selectbox-wrapper ul li.current { background-color:#f1f1f1; color:#555;}
.selectbox-wrapper ul li { display:block; margin:0; padding:3px 0 3px 6px; line-height:20px; cursor:default; width:69px; color:#666;}
.selectbox {background:#f7f7f7 url(../images/dzb_top.png) -58px 18px no-repeat; border:1px #d92f32 solid; border-right:0px #d92f32 solid; display:block; width:79px; padding-right:15px; text-align:center; height:40px; line-height:30px; color:#666; font-size:12px;}
.wb{ display:block; background:url(../images/dzb_top.png) -59px -102px no-repeat; height:42px; width:42px; float:left; margin-left:5px;}
.wx{position:relative;display:block; background:url(../images/dzb_top.png) -114px -101px no-repeat ; height:42px; width:42px;float:left; margin-left:5px;}
.qq{ display:block; background:url(../images/dzb_top.png) -164px -103px no-repeat ; height:42px; width:42px;float:left; margin-left:5px;}
.wb:hover{ background:url(../images/dzb_top.png) -54px -159px no-repeat; }
.wx:hover{ background:url(../images/dzb_top.png) -111px -157px no-repeat;}
.qq:hover{ background:url(../images/dzb_top.png) -167px -157px no-repeat;}
.menuHide{display:none;}
.hover .menuHide{display: block;top: 40px;z-index: 99;position: absolute;}

.dzb_dh{ background:#d8282b; width:100%;}
.dzb_dh ul{ width:1260px;}
.dzb_dh ul li{ float:left; width:80px; height:46px; line-height:46px;}
.dzb_dh ul li.flii{ width:114px;}
.dzb_dh ul li a{ color:#fff; font-size:16px; display:block; text-align:center;}
.dzb_dh ul li a:hover{ background:#e05355;}
.cur{ background:#e05355;}

.zx_xdh{ height:42px; line-height:42px; background:#fafafa; padding:0 8px; width:1266px;}
.zx_xdh a{ display:block; float:left; padding:0 20px; font-size:12px; color:#666666;}
.zx_shu{ background:url(../images/dzb_top.png) -369px 13px no-repeat;}
.zx_xdh a:hover{ color:#d8282b; text-decoration:underline;}
/*头部搜索*/
.search-btn2 {
  width: 65px;
  height: 38px;
  line-height: 38px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  display: inline-block;
  background: url(../images/f_ioc.png) center -100px no-repeat #d8282b;
  float: left;
} .searchtxt2 {
  color: #a6a6a6;
  border: 1px solid #d8282b;
  border-right: 0;
  height: 26px;
  line-height: 26px;
  padding: 5px 0 5px 10px;
  width: 400px;
  float: left;
}
.select2 select { border: 0; width: 68px; height: 36px; padding-left: 10px;top: 1px;left: 1px; font-size: 14px;background: #f7f7f7 ; border-right: 1px solid #c9c9c9; color: #333333;  }
.select2 { margin-left: 0px; margin-top: 15px; width:480px;}
/*.select2 { margin-left: 0px; margin-top: 15px;}*/
.select2 .hot_key { font-size: 12px; color: #666;}
.select2 .hot_key a { color: #333333;}

/*----------位置路径-----------*/
.qiche_wzlj { color:#666; font-size:12px; padding:10px 0; }
.qiche_wzlj a { color:#666;}
.qiche_wzlj a:hover { color:#dd0000;}

/*----------底部-----------*/

.friendLink{ background:#f3f3f3; padding:0 12px; width:1236px;}
.friendLink h2{ color:#222; border-bottom:1px #dadada solid; height:44px; line-height:44px; font-size:18px;}
.friendLink div{ padding:12px 0;}
.friendLink div a{ margin-right:10px; color:#333; display:inline-block;}
.friendLink div a:hover{color:#d8282b; text-decoration:underline;}

.footer{ width:100%; background:#333333; border-top:1px solid #e6e6e6; padding:30px 0;}
.footer ul{ border-bottom:1px solid #404144; padding-bottom:25px; width:1262px;}
.footer ul li{width:166px; padding-left:85px; float:left; border-right:1px solid #404144;}
.footer ul li h2{ color:#fff; font-size:16px; font-weight:normal;}
.footer ul li a{ display:block;color:#8f8f8f; font-size:14px;}
.footer ul li a:hover{ color:#d8282b; text-decoration:underline;}
.footer ul .kfqq span{ display:block;color:#8f8f8f; font-size:14px;}
.footer ul .kfqq a{ background:url(../images/dzb_top.png) -236px 0px no-repeat; width:105px; height:25px; float:right;}
.footer ul .kfqq{ padding-left:30px; width:193px; padding-right:28px;}
.footer ul .kud{ padding-left:65px; width:186px;}
.footer ul .about{ padding-left:66px; width:186px;}
.footer ul li .ios{ height:26px; line-height:26px; width:87px; border:1px solid #c3c3c3; background:url(../images/dzb_top.png) -375px -105px no-repeat #ebebeb; padding-left:35px;}
.footer ul li .android{ height:26px; line-height:26px; width:87px; border:1px solid #c3c3c3; background:url(../images/dzb_top.png) -375px -135px no-repeat #ebebeb; padding-left:35px;}
.footer ul li .shouji{ height:26px; line-height:26px; width:87px; border:1px solid #c3c3c3; background:url(../images/dzb_top.png) -375px -163px no-repeat #ebebeb; padding-left:35px;}
.footer ul li .ios:hover{ border:1px solid #d8282b; background:url(../images/dzb_top.png) -485px -105px no-repeat #d8282b; color:#fff; text-decoration:none;}
.footer ul li .android:hover{  border:1px solid #d8282b; background:url(../images/dzb_top.png) -485px -135px no-repeat #d8282b;color:#fff; text-decoration:none;}
.footer ul li .shouji:hover{ border:1px solid #d8282b; background:url(../images/dzb_top.png) -488px -163px no-repeat #d8282b;color:#fff; text-decoration:none;}
.footer ul li img{ padding-top:10px;}

.dzb_bottom{ padding-top:30px;}
.dzb_bottom .beian{ color:#8f8f8f; font-size:12px; padding-right:50px;}
.dzb_bottom .beian p{ width:323px; color:#8f8f8f; font-size:12px; padding-bottom:5px;}
.dzb_bottom .beian a{color:#8f8f8f; font-size:12px;}
.dzb_bottom .beian a:hover{ color:#8f8f8f; text-decoration:underline;}
.dzb_bottom .jubao a{ display:inline-block; margin-right:5px;}
.dzb_bottom .jubao{ padding-top:5px; padding-right:20px;}
.dzb_bottom .tel p{ color:#8f8f8f; font-size:16px;}
.dzb_bottom .tel p span{ color:#407db8; font-size:26px;}
.dzb_bottom .tel p em{ color:#8f8f8f; font-size:12px; padding-left:10px;}
/*--------------1000-------*/
.page_index1000 .searcher .s_txt { width:230px;}
.page_index1000 .searcher { width:383px;}
.page_index1000 .dzb_logo { margin-right: 10px;background: url(../images/dzb_top.png) 0px -216px no-repeat;width: 480px;}
.page_index1000 .wb{ margin-left:0px;}
.page_index1000 .wx{ margin-left:0px; }
.page_index1000 .qq{ margin-left:0px;}
.page_index1000 .dzb_dh ul li { width:90px;}
.page_index1000 .zx_xdh a { padding: 0 11px;}
.page_index1000 .dzb_dh ul { width:1000px;}

/**/

.page_index1000 .qc_mk2 img { width:340px;}
.page_index1000 .qc_mk1{padding-right:10px;} 
.page_index1000 .qc_mk3 {padding-left: 18px;}
.page_index1000 .qc_mk1 dl dd {height: 28px;line-height: 28px;}
.page_index1000 .fc_lct {  height:auto; width:1000px; }
.page_index1000 .friendLink { width:976px;}
.page_index1000 .footer ul .about {padding-left: 45px;width: 125px;}
.page_index1000 .footer ul li {width: 130px;padding-left: 60px;}
.page_index1000 .footer ul .kfqq {padding-left: 30px;width: 195px;}
.page_index1000 .footer ul .kud {padding-left: 35px;width: 150px;}
.page_index1000 .footer ul .about1 {padding-left: 45px;width: 155px;}

.tags1{color:#C00;font-size:14px;}
.tags2{color:#030;font-size:16px;}
.tags3{color:#00F;}
.tags4{font-size:14px;}
.tags5{color:#C00;font-size:18px;}
.tags6{color:#F06;font-size:18px;}
.tags7{color:#030;font-weight:bold;font-size:16px;}
.tags8{color:#F06;font-weight:bold;}
.tags9{color:#C00;font-weight:bold;font-size:14px;}
